import { Data } from './../Data';
import { GetActToysItemData } from '../pets/GetActToysItemData';
export class GetActToysListData extends Data {
    /**
     * 道具列表
     */
    public toyList: GetActToysItemData[];
    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);
        this.toyList = result.data;
    }
}